
#menu {
	background: #a496cb;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 915px;
	text-align:center;
}
#menu li {
	float: left;
	font: 9px "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	width:91px;
}
#menu a {
	background: #a496cb;
	color: #fff;
	display: block;
	float: left;
	padding: 8px 0px;
	margin: 0;
	text-decoration: none;
	width:78px;
}
#menu a:hover {
	background: #5c3882 url('../images/hover.gif') bottom center no-repeat;
	color: #fff;
	padding-bottom: 8px;
}
.active {
	background: #5c3882 url('../images/hover.gif') bottom center no-repeat;
	color: #fff;
	padding-bottom: 8px;
}